BODY {
	BACKGROUND-POSITION: 0% 0%; FONT-SIZE: 9pt; MARGIN: 0px; FONT-FAMILY: Verdana,Charcoal,Helvetica,Arial; BACKGROUND-COLOR: ; TEXT-ALIGN: left
}
COMBO_ORTA {
	width: 80px;
}

.regi {width:140px; border:1px solid #999999;}
.regis {width:100px; border:1px solid #999999;}
.regis1 {width:200px; border:1px solid #999999;}
.regis2 {width:300px; border:1px solid #999999;}
.regis3 {width:400px; border:1px solid #999999;}
.regis35 {width:450px; border:1px solid #999999;}
.regis4 {width:500px; border:1px solid #999999;}
.regis4 {width:600px; border:1px solid #999999;}
#container {
	BACKGROUND-POSITION: 0% 0%; Z-INDEX: 2; BACKGROUND-IMAGE: url(/en/images/blue_background.jpg); MARGIN: 0px; WIDTH: 800px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; BACKGROUND-COLOR: #055789; TEXT-ALIGN: left
}
#container2 {
	BACKGROUND-POSITION: 0% 0%; Z-INDEX: 2; BACKGROUND-IMAGE: url(/en/images/blue_background.jpg); MARGIN: 0px; WIDTH: 800px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; HEIGHT: 600px; BACKGROUND-COLOR: #055789; TEXT-ALIGN: left
}
#loginContent {
	Z-INDEX: 2; LEFT: 110px; MARGIN: auto; WIDTH: 642px; POSITION: relative; TOP: 110px; BACKGROUND-COLOR: #ffffff
}
#mContentLogin {
	Z-INDEX: 2; LEFT: 110px; MARGIN: auto; WIDTH: 642px; POSITION: relative; TOP: 110px; BACKGROUND-COLOR: #ffffff
}
.Cadem {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2; LEFT: 0px; BACKGROUND-IMAGE: url(https://www.atg.com/en/images/logo.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; WHITE-SPACE: normal; POSITION: absolute; TOP: 0px; HEIGHT: 108px
}
 HTML .Cadem {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='https://www.atg.com/en/images/logo.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.CademLogoTable1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 3; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; WHITE-SPACE: normal; POSITION: absolute; TOP: 0px; HEIGHT: 108px
}
.CademLogoHome {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2; LEFT: 0px; BACKGROUND-IMAGE: url(/en/images/indexlogo_white.png); PADDING-BOTTOM: 0px; MARGIN: 10px; WIDTH: 70px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; WHITE-SPACE: normal; POSITION: absolute; TOP: 0px; HEIGHT: 135px
}
 HTML .CademLogoHome {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/en/images/indexlogo_white.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.atgLogoHomeTable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 3; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px; WIDTH: 70px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; WHITE-SPACE: normal; POSITION: absolute; TOP: 0px; HEIGHT: 135px
}
#search {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 42px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 10px
}
.utilityBar {
	Z-INDEX: auto;
	MARGIN: 0px;
	WIDTH: 280px;
	BACKGROUND-REPEAT: no-repeat;
	WHITE-SPACE: normal;
	POSITION: absolute;
	HEIGHT: 20px;
	padding: 0px;
}
 HTML .utilityBar {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='https://www.atg.com/en/images/utility_nav.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.utilityBarSpacers {
	MARGIN: 0px;
	WIDTH: 200px;
	POSITION: absolute;
	HEIGHT: 20px;
	padding: 0px;
	z-index: auto;
}
.utilityBarLogout {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2; LEFT: 110px; BACKGROUND-IMAGE: url(https://www.atg.com/en/images/utility_nav_logout.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 465px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; WHITE-SPACE: normal; POSITION: absolute; TOP: 0px; HEIGHT: 22px
}
 HTML .utilityBarLogout {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='https://www.atg.com/en/images/utility_nav_logout.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.utilityBarLogoutSpacers {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 3; LEFT: 110px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 465px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 22px
}
#primaryNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2; LEFT: 110px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: absolute; TOP: 70px; HEIGHT: 18px
}
#titleBar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2; LEFT: 110px; BACKGROUND-IMAGE: url(/en/images/title_bar_orange.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: absolute; TOP: 88px; HEIGHT: 39px
}
#titleBarShadow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2; LEFT: 110px; BACKGROUND-IMAGE: url(/en/images/title_bar_shadow.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: absolute; TOP: 127px; HEIGHT: 5px
}
.titleBarSolutions {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; BACKGROUND-IMAGE: url(/en/images/title_solutions.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: static; HEIGHT: 39px
}
 HTML .titleBarSolutions {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/en/images/title_solutions.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.titleBarProducts {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; BACKGROUND-IMAGE: url(/en/images/title_products.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: static; HEIGHT: 39px
}
 HTML .titleBarProducts {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/en/images/title_products.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.titleBarNews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; BACKGROUND-IMAGE: url(/en/images/title_news.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: static; HEIGHT: 39px
}
 HTML .titleBarNews {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/en/images/title_news.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.titleBarSupport {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; BACKGROUND-IMAGE: url(/en/images/title_support.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: static; HEIGHT: 39px
}
 HTML .titleBarSupport {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/en/images/title_support.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.titleBarAlliances {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; BACKGROUND-IMAGE: url(/en/images/title_alliances.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: static; HEIGHT: 39px
}
 HTML .titleBarAlliances {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/en/images/title_alliances.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.titleBarCompany {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; BACKGROUND-IMAGE: url(/en/images/title_company.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: static; HEIGHT: 39px
}
 HTML .titleBarCompany {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/en/images/title_company.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.titleBarRegister {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; BACKGROUND-IMAGE: url(/en/images/title_register.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: static; HEIGHT: 39px
}
 HTML .titleBarRegister {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/en/images/title_register.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.titleBarSearch {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; BACKGROUND-IMAGE: url(/en/images/title_search.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: static; HEIGHT: 39px
}
 HTML .titleBarSearch {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/en/images/title_search.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.titleBarCaseStudies {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; BACKGROUND-IMAGE: url(/en/images/title_case_studies.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: static; HEIGHT: 39px
}
 HTML .titleBarCaseStudies {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/en/images/title_case_studies.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
.titleBarWhitePapers {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; BACKGROUND-IMAGE: url(/en/images/title_white_papers.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 642px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: static; HEIGHT: 39px
}
 HTML .titleBarWhitePapers {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/en/images/title_white_papersu.png',sizingMethod='scale'); BACKGROUND-IMAGE: none
}
#bodyTextArea {
	Z-INDEX: 2; LEFT: 110px; MARGIN: 0px; WIDTH: 642px; WHITE-SPACE: normal; POSITION: relative; TOP: 132px; HEIGHT: auto; BACKGROUND-COLOR: #ffffff
}
#bodyTextAreaWisdom {
	Z-INDEX: 2; LEFT: 110px; MARGIN: 0px; WIDTH: 642px; WHITE-SPACE: normal; POSITION: relative; TOP: 60px; HEIGHT: auto; BACKGROUND-COLOR: #ffffff
}
#masterPhotoContainer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 110px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 318px; PADDING-TOP: 0px; POSITION: absolute; TOP: 88px; BACKGROUND-COLOR: #ffffff
}
#masterPhoto {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 110px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 318px; PADDING-TOP: 0px; POSITION: absolute; TOP: 88px; BACKGROUND-COLOR: #ffffff
}
#spotlightTable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 55px; LEFT: 455px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 94px; HEIGHT: auto; BACKGROUND-COLOR: #ffffff
}
#spotlight {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 432px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 20px; PADDING-TOP: 0px; POSITION: absolute; TOP: 88px; BACKGROUND-COLOR: #ffffff
}
#spotlightBottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 432px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 287px; PADDING-TOP: 0px; POSITION: absolute; TOP: 521px; BACKGROUND-COLOR: #ffffff
}
#spotlightTop {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 452px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 309px; PADDING-TOP: 0px; POSITION: relative; TOP: 88px; HEIGHT: 434px; BACKGROUND-COLOR: #ffffff
}
#spotlightRight {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 748px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 3px; PADDING-TOP: 0px; POSITION: absolute; TOP: 88px; HEIGHT: 434px
}
#spotlightTableNew {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 55px; LEFT: 455px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 290px; PADDING-TOP: 0px; POSITION: absolute; TOP: 94px; HEIGHT: auto; BACKGROUND-COLOR: #ffffff
}
#spotlightNew {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 432px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 20px; PADDING-TOP: 0px; POSITION: absolute; TOP: 88px
}
#spotlightLeftNew {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 432px; BACKGROUND-IMAGE: url(/en/images/spotlight_left_top.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 20px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y; POSITION: static; TOP: 88px; HEIGHT: auto; BACKGROUND-COLOR: #666666
}
#spotlightBottomNew {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 0px; LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 287px; PADDING-TOP: 0px; POSITION: static; TOP: 20px; BACKGROUND-COLOR: #ffffff
}
#spotlightTopNew {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 0px; LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 297px; PADDING-TOP: 0px; POSITION: absolute; TOP: 20px; HEIGHT: 3px; BACKGROUND-COLOR: #ffffff
}
#spotlightRightNew {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 748px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 3px; PADDING-TOP: 0px; POSITION: absolute; TOP: 88px; HEIGHT: 434px
}
#spotlightFlash {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 3; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 280px; PADDING-TOP: 0px; POSITION: static; HEIGHT: 212px; BACKGROUND-COLOR: #000000
}
#adArea {
	Z-INDEX: 5; LEFT: 492px; MARGIN: 0px; WIDTH: 150px; WHITE-SPACE: normal; POSITION: absolute; TOP: 60px; HEIGHT: auto; BACKGROUND-COLOR: #ff6633
}
#prContactArea {
	Z-INDEX: 5; LEFT: 492px; MARGIN: 0px; WIDTH: 150px; WHITE-SPACE: normal; POSITION: absolute; TOP: 60px; HEIGHT: auto; BACKGROUND-COLOR: #999999
}
#resourceLibrary {
	Z-INDEX: 3; LEFT: 492px; MARGIN: 0px; WIDTH: 150px; WHITE-SPACE: normal; POSITION: absolute; TOP: 60px; HEIGHT: auto; BACKGROUND-COLOR: #f15f22
}
#resourceLibraryTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 8; LEFT: 492px; BACKGROUND-IMAGE: url(/en/images/resource_library_title.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 20px; PADDING-TOP: 0px; WHITE-SPACE: normal; POSITION: absolute; TOP: 41px; HEIGHT: 100px
}
#resourceLibraryTitleBackground {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 8; BACKGROUND-IMAGE: url(/en/images/resource_library_middle.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 20px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y; WHITE-SPACE: normal; POSITION: relative; HEIGHT: auto
}
#resourceLibraryTitleBottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 7; BACKGROUND-IMAGE: url(/en/images/resource_library_bottom.png); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; WHITE-SPACE: normal; POSITION: relative; HEIGHT: 14px
}
#secondaryNavBox {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; Z-INDEX: 1; LEFT: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; WIDTH: 100px; BORDER-BOTTOM: 0px solid; WHITE-SPACE: normal; POSITION: absolute; TOP: 0px; HEIGHT: auto; BACKGROUND-COLOR: #000000
}
#interiorSecondaryNavBox {
	BORDER-RIGHT: #999999 0px solid; BORDER-TOP: #999999 0px solid; Z-INDEX: 2; LEFT: 0px; MARGIN: 0px; BORDER-LEFT: #999999 0px solid; WIDTH: 100px; BORDER-BOTTOM: #999999 0px solid; WHITE-SPACE: normal; POSITION: relative; TOP: 140px; HEIGHT: 100%; BACKGROUND-COLOR: #000000
}
#tertiaryNav {
	Z-INDEX: 5; LEFT: 492px; MARGIN: 0px; WIDTH: 150px; WHITE-SPACE: normal; POSITION: absolute; TOP: 60px; HEIGHT: auto; BACKGROUND-COLOR: #cccccc
}
#homeAd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 273px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 155px; PADDING-TOP: 0px; POSITION: absolute; TOP: 310px; HEIGHT: 212px
}
#homeAdContent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 273px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 155px; PADDING-TOP: 0px; POSITION: absolute; TOP: 310px; HEIGHT: 212px
}
#homeAdClick {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 5; RIGHT: 100px; LEFT: 273px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 155px; PADDING-TOP: 0px; POSITION: absolute; TOP: 310px; HEIGHT: 212px
}
#customer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 3; RIGHT: 100px; LEFT: 110px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 162px; PADDING-TOP: 0px; POSITION: absolute; TOP: 310px; HEIGHT: 216px
}
#customerFlash {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 3; RIGHT: 100px; LEFT: 135px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 162px; PADDING-TOP: 0px; POSITION: absolute; TOP: 308px; HEIGHT: 216px
}
#adSpaceIndex {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 274px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 155px; PADDING-TOP: 0px; POSITION: absolute; TOP: 310px; HEIGHT: 212px; BACKGROUND-COLOR: #9966cc
}
#adBottomIndex {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 274px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 155px; PADDING-TOP: 0px; POSITION: absolute; TOP: 521px; HEIGHT: 4px
}
#adRightIndex {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 100px; LEFT: 426px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; WIDTH: 3px; PADDING-TOP: 0px; POSITION: absolute; TOP: 306px
}
#footer {
	Z-INDEX: 2; LEFT: 10px; MARGIN: 0px; WIDTH: 150px; BOTTOM: -70px; WHITE-SPACE: normal; POSITION: absolute; HEIGHT: 50px
}
#indexFooter {
	Z-INDEX: 3; MARGIN: 0px; WIDTH: 200px; BOTTOM: 20px; WHITE-SPACE: normal; POSITION: absolute; HEIGHT: 50px
}
#regFormLine {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; LEFT: 311px; BACKGROUND-IMAGE: url(/en/member/images/grayline.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 1px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y; POSITION: absolute; TOP: 60px; HEIGHT: 300px
}
#popupBackground {
	Z-INDEX: 1; LEFT: 0px; BACKGROUND-IMAGE: url(/images/popup_bg_slice.gif); WIDTH: 381px; BACKGROUND-REPEAT: repeat-y; POSITION: absolute; TOP: 44px
}
#popupHeader {
	Z-INDEX: 2; LEFT: 0px; BACKGROUND-IMAGE: url(/en/images/popupHeaderGreen.gif); WIDTH: 385px; POSITION: absolute; TOP: 0px; HEIGHT: 44px
}
#line {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 4; LEFT: 350px; BACKGROUND-IMAGE: url(/en/images/spacer.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 2px; PADDING-TOP: 0px; POSITION: absolute; TOP: 70px; HEIGHT: 400px; BACKGROUND-COLOR: #666666
}

.prContactText {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.smallBodyText {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.footerText {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: white; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.navSubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.navFourth {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}

.navActiveSubHead {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ff6633; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.searchDesc {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: white; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.textWhiteBold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.spotHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.spotText {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #616a75; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.textCustomer {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.adHeader {
	FONT-WEIGHT: normal; FONT-SIZE: 15pt; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica
}
.formInfo {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.formLabelReq {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.formLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.radio1 {
	BACKGROUND-COLOR: #cccccc
}
.radio2 {
	BACKGROUND-COLOR: #adadad
}
.radio3 {
	BACKGROUND-COLOR: #e7e8e8
}
.search {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.adName {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.adText {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.adTextUnderline {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: underline
}
.adTitle {
	FONT-SIZE: 14pt; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.adSubTitle {
	FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.homeAdText {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.homeAdText H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.homeAdTextUnderline {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: underline
}
.spotSmall {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, helvetica
}
.bodyText {
	COLOR: black;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.bodyReverse {
	COLOR: white; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.bodyTitleBold {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #616a75; FONT-FAMILY: Arial, sans-serif
}
.bodyTitleReg {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #616a75; FONT-FAMILY: arial, sans-serif
}
.bodyLink {
	FONT-WEIGHT: bold; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.bodyBold {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, helvetica, arial
}
.bodySubTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, sans-serif
}
.bodySubTitle2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #000; FONT-FAMILY: arial, sans-serif
}
.bodySubtext {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.bodyLeaded {
	FONT-SIZE: 10pt; COLOR: black; LINE-HEIGHT: 14pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.homeNewsDate {
	FONT-SIZE: 9pt; COLOR: #0099cc; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.homeNewsLink {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.homeFeatureTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.homeFeatureSynopsis {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.categoryDesc {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.grayLarge {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; COLOR: #666666; FONT-FAMILY: arial, verdana, helvetica
}
.grayBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: arial, verdana, helvetica
}
.grayReg {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: arial, verdana, helvetica
}
.textWhiteBold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
.forgotText {
	FONT-SIZE: 9px; COLOR: #f4721c; FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.ruleBelow {
	BORDER-RIGHT: #616a75 0px solid; BORDER-TOP: #616a75 0px solid; BORDER-LEFT: #616a75 0px solid; BORDER-BOTTOM: #616a75 1px solid
}
.ruleAboveAndBelow {
	BORDER-RIGHT: #616a75 0px solid; BORDER-TOP: #616a75 1px solid; BORDER-LEFT: #616a75 0px solid; BORDER-BOTTOM: #616a75 1px solid
}
.suggestedLink {
	FONT-SIZE: 9pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.suggestedText {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.formText {
	COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.error {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.popupText {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.myLink {
	FONT-SIZE: 9pt; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TD {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TD {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TH {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TH {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Verdana,Charcoal,Helvetica,Arial
}
INPUT {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Verdana,Charcoal,Helvetica,Arial
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Verdana,Charcoal,Helvetica,Arial
}
SELECT {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Verdana,Charcoal,Helvetica,Arial
}
TEXTAREA {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Verdana,Charcoal,Helvetica,Arial
}
TEXTAREA {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: Verdana,Charcoal,Helvetica,Arial
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #616a75; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
#textAreaBW {
	PADDING-RIGHT: 150px; PADDING-LEFT: 10px; FONT-SIZE: 12px; LEFT: 15px; PADDING-BOTTOM: 5px; WIDTH: 490px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TOP: 155px; HEIGHT: auto; BACKGROUND-COLOR: #ffffff
}
#headerBW {
	LEFT: 15px; WIDTH: 650px; HEIGHT: auto; BACKGROUND-COLOR: #f15f21
}
#footerBW {
	LEFT: 330px; WIDTH: 320px; POSITION: absolute; HEIGHT: auto; BACKGROUND-COLOR: #f15f21
}
#logoAreaBW {
	LEFT: 505px; WIDTH: 160px; POSITION: absolute; TOP: 200px
}
.deneme {
	color: #FFFFFF;
	width: 150px;
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
}
.rbutton {
	BACKGROUND-COLOR: #FFFFFF;
	color: #000000;
	height: auto;
	clear: left;
	float: left;
	width: auto;
}


